#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 aeson
version:              1.5.6.0
visibility:           public
id:                   aeson-1.5.6.0-Fb9ZMAIDiHqHU60EYqqQrU
key:                  aeson-1.5.6.0-Fb9ZMAIDiHqHU60EYqqQrU
license:              BSD-3-Clause
copyright:
    (c) 2011-2016 Bryan O'\''Sullivan
    (c) 2011 MailRank, Inc.

maintainer:           Adam Bergmark <adam@bergmark.nl>
author:               Bryan O'\''Sullivan <bos@serpentine.com>
stability:            experimental
homepage:             https://github.com/haskell/aeson
synopsis:             Fast JSON parsing and encoding
description:
    A JSON parsing and encoding library optimized for ease of use
    and high performance.

    To get started, see the documentation for the @Data.Aeson@ module
    below.

    (A note on naming: in Greek mythology, Aeson was the father of Jason.)

category:             Text, Web, JSON
abi:                  cf68131dd5828f68d67d850aedc0de4a
exposed:              True
exposed-modules:
    Data.Aeson Data.Aeson.Encode Data.Aeson.Encoding
    Data.Aeson.Encoding.Internal Data.Aeson.Internal
    Data.Aeson.Internal.Time Data.Aeson.Parser
    Data.Aeson.Parser.Internal Data.Aeson.QQ.Simple Data.Aeson.TH
    Data.Aeson.Text Data.Aeson.Types

hidden-modules:
    Data.Aeson.Encoding.Builder Data.Aeson.Internal.Functions
    Data.Aeson.Parser.Unescape Data.Aeson.Parser.Time
    Data.Aeson.Types.FromJSON Data.Aeson.Types.Generic
    Data.Aeson.Types.ToJSON Data.Aeson.Types.Class
    Data.Aeson.Types.Internal Data.Attoparsec.Time
    Data.Attoparsec.Time.Internal Data.Aeson.Parser.UnescapePure

import-dirs:          /usr/lib/ghc-9.0.2/site-local/aeson-1.5.6.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/aeson-1.5.6.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-aeson
hs-libraries:         HSaeson-1.5.6.0-Fb9ZMAIDiHqHU60EYqqQrU
depends:
    attoparsec-0.14.4-JmvG4Wvx4EM5mKBIEGEaPX base-4.15.1.0
    base-compat-batteries-0.12.1-1h67s57v2pMEOPbsvAH3z
    bytestring-0.10.12.1 containers-0.6.4.1
    data-fix-0.3.2-2Sv8W4Ee5BfEOD6IQVpXkj deepseq-1.4.5.0
    dlist-1.0-9urp3Veuit69E8zxpJRI9E ghc-prim-0.7.0
    hashable-1.4.0.2-A7cEvE0oiq92I0kqqbT0NC
    primitive-0.7.3.0-4YY3VSdWTqoii1vz058dN
    scientific-0.3.7.0-BGDOHpeWZcM6hFLsiwwQPU
    strict-0.4.0.1-C3UNpW9cnOC58KcQ7m7t2T
    tagged-0.8.6.1-79gYUUazit6EfoPS33FHdR template-haskell-2.17.0.0
    text-1.2.5.0 th-abstraction-0.4.3.0-KTsBdnGbxBE1GYg4VOLAou
    these-1.1.1.1-GLelFsxjrpOBK6YK2XbPkn time-1.9.3
    time-compat-1.9.6.1-CPJ8XF7ePVY5RM2UZ2RrI0
    unordered-containers-0.2.19.1-C9nTlDD6Q7DH9RSyMbZGKJ
    uuid-types-1.0.5-AtCx6FAZcV7HlQIU2e84x
    vector-0.12.3.1-35O4ef8MZDE9Y9qFX9F3Ug

haddock-interfaces:   /usr/share/doc/haskell-aeson/html/aeson.haddock
haddock-html:         /usr/share/doc/haskell-aeson/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

